.section-title {
    position: relative;
    z-index: 1;
    height: 75px;
    font-family: 'PlutoRegular', sans-serif;
    font-size: 30px;
    line-height: 75px;
    color: #fff;
    padding-left: 24px;
    border-radius: 10px;
    background-color: #000;
    text-transform: uppercase;
}
.product-slide .recipe-thumb,
.product-slide .product-thumb
{
    float: left;
    margin: 0 26px 24px 0;
    white-space:normal;
}
.carousel-container {
    position: relative;
}
.carousel-nav a {
    position: absolute;
    top: 100px;
    display: block;
    width: 30px;
    height: 60px;
    font-size: 60px;
    color: #000;
}
.carousel-prev {
    left: -30px;
}
.carousel-next {
    right: 0;
}
.carousel .recipe-thumb-title {
    white-space: normal;
}
.related-recipes {
    padding-left: 15px;
}
#shop-section-carousel 
{
    width: 1090px;
    height: 348px;
    margin: 0 0 24px 13px;
    overflow: hidden;
    height: 370px;
}
#shop-section-carousel .product-thumb{height: 370px;}
#search-results
{
    padding: 15px;
}
.search .gsc-option-menu-container,
.search .gsc-option-menu-container:before,
.search .gsc-option-menu-container:after,
.search .gsc-option-menu-container *,
.search .gsc-option-menu-container *:before,
.search .gsc-option-menu-container *:after,
.search .gs-web-image-box
{
    -webkit-box-sizing: content-box; /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
    -moz-box-sizing: content-box; /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
    box-sizing: content-box;
}
